{% extends 'main/base.html' %}
{% load static %}
{% block title %} Kegiatanku {% endblock %}
{% block judulAtas %} Tambah Peserta {% endblock %}
{% block content %}

<form method="POST" style="padding-left: 40px; padding-top: 30px; padding-bottom: 30px">
    {% csrf_token %}
    {{form}}
    <div class="inaBox">
        <button class="btn btn-first" type="submit"> Submit</button>
    </div>
</form>

{% endblock %}